.page-content{
	position: absolute;
	width: 1240px;
	min-height: 1420px;
	height: 100%;
	background: var(--active-area);
}
footer{
	position: absolute;
	bottom: 0;
	width: 100%;
}
footer a{
	text-decoration: underline;
}
a{
	text-decoration: none;
}
.soad{
	position: absolute;
	height: 218px;
	width: 400px;
	left: 10px;
	top: 20px;
}
.soad-window-content{
	margin: 5px;
}
.buttons{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.button{
	display: flex;
	width: 200px;
	height: 40px;
	border-radius: 5px;
	background: var(--main-color);
	color: var(--link-color);
	justify-content: center;
	align-items: center;
	text-decoration: none;
	margin: 10px auto 10px auto;
}
.button:hover{
	background: var(--darker-color);
}
.button1{
	width: 280px;
}
.logo{
	position: absolute;
	height: 157px;
	width: 808px;
	top: 10px;
	right: 10px;
}
.serj-hands{
	position: absolute;
	height: 432px;
	width: 275px;
	top: 940px;
	left: 30px;
}
.tierlist{
	position: absolute;
	height: 141px;
	width: 300px;
	top: 630px;
	left: 20px;
}
.tierlist-window-content{
	padding: 5px;
}
.dreaming{
	position: absolute;
	height: 108px;
	width: 328px;
	top: 800px;
	left: 10px;
}
.tierlist-window-content{
	padding: 5px;
}
.soad-pic{
	position: absolute;
	height: 332px;
	width: 308px;
	top: 260px;
	left: 20px;
}
.discography{
	position: absolute;
	height: 642px;
	width: 340px;
	top: 260px;
	left: 400px;
}
table{
	border-collapse: collapse;
	width: 100%;
}
table a{
	color: var(--main-color);
}
td{
	padding: 8px;
}
.color-table:nth-child(odd){
	background: #FFFFFF;
}
.tr-white{
	background: #FFFFFF;
}
.past-member{
	background: #B9B9B9;
}
.table-image{
	width: 100px;
	height: 100px;
}
.members{
	position: absolute;
	height: 642px;
	width: 400px;
	top: 200px;
	right: 40px;
}
.info{
	position: absolute;
	height: 364px;
	width: 410px;
	top: 870px;
	right: 30px;
}
.row-names{
	width: 120px;
}
.border{
	border: 1px solid #000000;
}